PGAGetRealAllele(1)

NAME
PGAGetRealAllele - returns the value of real-valued allele i in string p in population pop

INPUT PARAMETERS
ctx - context variable
p   - string index
pop - symbolic constant of the population the string is in
i   - allele index

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetRealAllele(ctx, p, pop, i)
PGAContext *ctx
int p
int pop
int i

LOCATION
real.c

EXAMPLE
Example:
Returns the value of the ith real-valued allele of string p
in population PGA_NEWPOP

PGAContext *ctx;
int p, i, r;
r =  PGAGetRealAllele (ctx, p, PGA_NEWPOP, i)